swear vulnerabilities

🙏 Flexible promise handling with Javascript

Latest version

1.1.0

First published

9 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
swear 1.1.0 Latest 19 May, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
swear 1.0.4 14 Jan, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
swear 1.0.3 Deprecated 14 Jan, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
swear 1.0.2 14 Jan, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
swear 1.0.1 29 Dec, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
swear 1.0.0 10 Feb, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
swear 0.0.4 01 Nov, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
swear 0.0.3 01 Nov, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
swear 0.0.2 01 Nov, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
swear 0.0.0 01 Nov, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L